/*
 * Stylesheet for proxel.se
 */


/*** Tag Styles ***/


body {
  background-color: #d0d0b0;
  margin: 0; padding: 0;
  font-family: sans-serif;
}

/* p {text-align: justify;} */

a {color: #00b;}
a:visited {color: #608;}


/*** Head ***/


#head {
  background-color: #608080;
  border-bottom: 1px solid #60c0c0;
  padding: 10px 10px 0px 10px;
  margin:0; margin-bottom: 10px;
}

#logo {
  border: 1px solid #555;
  position: absolute;
}

#head h1 {
  white-space: nowrap;
  margin-left: 260px;
  margin-top: 10px;
}


/*** Content ***/


#content-wrap {
  float: right;
  width: 100%;
  margin-left: -215px;
}

#content {
  margin-left: 210px;
  padding: 10px;
}

/* #content *:first-child {margin-top: 0;} */

#content h2 {
  margin-top: 0;
}


/*** Menu ***/


#menu {
  background-color: #c4c4a4;
  width: 200px;
  padding: 5px;
  margin-bottom: 10px;
}

#menu h2 {
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 0; margin-top: 8px
}

#menu ul {
  font-size: 95%;
  padding-left: 15px;
  margin: 0 0 16px 0;
}

ul {list-style-image: url("bullet.gif");}


/*** Footer ***/


#footer {
  border-top: 1px solid black;
  clear: both;
  margin: 10px;
}


/*** Misc Classes ***/


.figureleft, .infoleft {float: left; margin: 10px;}
.figureright, .inforight {float: right; margin: 10px;}

.clear {clear: both;}

.infoleft, .inforight {
  margin-top: 0;
  width: 200px;
  border: 2px groove #c4c4a4;
  padding: 3px;
  background-color: #c4c4a4;
  font-family: serif;
}

.h3faq {
  margin-top: 1.3em;
  margin-bottom: -0.4em;
}

.hilite {
  color: #f00000;
}

img.award {
  border: 0;
}

.faqtoc { 
  font-style: italic;
}

.quote {
  margin-left: 2em;
  width: 40em;
  text-align: justify;
  font-style: italic;
  border-left: 3px solid #608080;
  padding-left: 0.5em;
}
